---
title: Imagery modules - GRASS GIS 8.5.0dev Reference Manual
author: GRASS Development Team
---

# GRASS GIS 8.5.0dev Reference Manual

**Geographic Resources Analysis Support System**, commonly
referred to as [GRASS GIS](https://grass.osgeo.org), is a
[Geographic Information System](https://en.wikipedia.org/wiki/Geographic_information_system)
(GIS) used for geospatial data management and
analysis, image processing, graphics/maps production, spatial
modeling, and visualization. GRASS is currently used in academic and
commercial settings around the world, as well as by many governmental
agencies and environmental consulting companies.

This reference manual details the use of modules distributed with
Geographic Resources Analysis Support System (GRASS), an open source
([GNU GPLed](https://www.gnu.org/licenses/gpl.html), image
processing and geographic information system (GIS).

Go to [imagery introduction](imageryintro.html) | [topics](topics.html)
Go [back to help overview](index.md)
### Imagery commands:
| Module | Description |
|--------|-------------|
